{
  "slug": "swtmk",
  "name_fi": "SIKin Wapaa-aika -toimikunta",
  "name_en": "",
  "info": "Sikin Wapaa-aika -toimikunta eli tuttavallisemmin SiWa on killan uusin toimikunta. Toimikunnan tavoitteena on järjestää monipuolisesti erilaisia hassunhauskoja matalan kynnyksen tapahtumia kiltalaisille laidasta laitaan. Esimerkkejä SiWan tapahtumista ovat mm. wappulautta, pitsapäivä ja pokeriturnaus.",
  "roles": [
    {
      "name_fi": "Myymäläpäällikkö",
      "name_en": "Head of sales",
      "representatives": [
        {
          "name": "Tiitus Koski"
        }
      ]
    },
    {
      "name_fi": "Myyjä",
      "name_en": "Clerk",
      "representatives": [
        {
          "name": "Arvi Virkkunen"
        },
        {
          "name": "Valentin Juhela"
        },
        {
          "name": "Otto Rinne"
        },
        {
          "name": "Auli Purolinna"
        },
        {
          "name": "Patrik Varteva"
        }
      ]
    }
  ]
}